.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa173f68-5d1f-b313-f836-df408f6c35ec {
display: none !important;
}
.lfr-layout-structure-item-388e7829-bcda-5b5d-7aea-9631cbc73a5c {
display: none !important;
}
.lfr-layout-structure-item-08fd2305-b28e-9675-ee95-f6c6a138e911 {
display: none !important;
}
